RubyGems Navigation menu

i18n_plus 0.1.5

A library for i18n of countries, states, currencies, and locales.

Gemfile
          gem 'i18n_plus', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install i18n_plus -v 0.1.5
  
  
  
  
  
  
  

Authors:

  • Oliver Eilhard

Owners:

Total downloads 5,862

For this version 979

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - August 5, 2013 (21.5 KB)
  2. 0.1.5 - June 19, 2012 (19 KB)
  3. 0.1.4 - June 4, 2012 (19 KB)
  4. 0.1.3 - October 12, 2011 (19 KB)
  5. 0.1.2 - October 12, 2011 (6 KB)
Show all versions (6 total)